/* =RESPONSIVE
-------------------------------------------------------------- */

.menu-primary-responsive-container, .menu-secondary-responsive-container  {
    display: none;
    margin: 10px;
}

.menu-primary-responsive, .menu-secondary-responsive  {
    width: 100%;
    padding: 5px;
    border: 1px solid #ddd;
}


/* Tablets ----------- */

@media only screen and (max-width: 768px) {

    body {
    background: url('images/background.png') fixed;
    box-shadow: inset 0 200px 0 0 #FFFFFF;
}
    
   #content_home_page{
       width: auto;
   }

.header-text, .header-text a {
    color: #420389;
    font-family: Verdana;
    font-size: 20px;
    text-align:center;
     line-height: 1; 
    font-weight: bold;
//    margin: 20px 0px;
}


.site_description{
   margin: -10px 0 14px 0;
}

     #container, #footer-container {
    	width: 100%;
    }
    
    #main, 
    #main-fullwidth, 
    #header, 
    #footer-widgets,
    #footer {
        padding-left: 10px;
        padding-right: 10px;
    }
        
    #main, #main-fullwidth {
        background-image: none;
    }
    
    #header {
        height: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .logo, .header-right {
        float: left;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
        position: relative;
            margin: -40px 0px 10px 0;
//margin: -12px 0;
    }

    .post-single .title {
        font-size: 17px;
    }    

    .header-right {
    padding-top: 70px;
    float: right;
    }
    
    #topsearch {
        float: none;
        width: 96%;
        margin: 10px 2%;
    }
    
    #header #topsearch {
        margin-left: 0;
        margin-right: 0;
        width: 100%; 
    }
    
    #top-social-profiles {
        float: none;
        width: 100%;
        display: block;
        text-align: center;
    }
    
    #content, #sidebar-primary, #sidebar-secondary {
    	width: 100%;
        float: none;
        padding: 0;
        margin: 0;
        display: block;
    }
    
    .menu-primary-container, .menu-secondary-container {
        float: none;
        margin-left: 0;
        margin-right: 0;
        display: block;
    }
    
    .fp-slider, #fb-root {
        display: none;
    }

    .post-box {
        width: 100%;
        height: 100%;
        float: none;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }
    
    #footer-widgets-container #footer-widgets {
        width: inherit;
    }
    
    .footer-widget-box {
        width: 100%;
        float: none;
        margin: 0;
        padding: 0;
    }
    #copyrights, #credits {
        display: block;
        float: none;
        text-align: center;
    }
    
    #footer-container #copyrights, #footer-container #credits {
        padding: 5px 0;
    }
    
    #footer-container #footer {
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
    }

}

/* Mobile Phones ----------- */

@media only screen and (max-width: 480px) {
 
    .menu-primary-responsive-container, .menu-secondary-responsive-container {
        display: none;
    }
    
    .menu-primary-container, .menu-secondary-container {
        //display: none;
    }
    
    #header .menu-primary-responsive-container, #header .menu-primary-responsive-container {
        margin-left: 0;
        margin-right: 0;
        width: 100%; 
    }
}

@media only screen and (max-width: 768px){
#content, #sidebar-primary, #sidebar-secondary {
    //display: table-footer-group;
    display: block;
}
}
